package com.qmth.teachcloud.common.enums;

/**
 * @Description: 维度枚举类
 * @Author: CaoZixuan
 * @Date: 2022-05-20
 */
public enum DimensionEnum {
    KNOWLEDGE("知识"),
    ABILITY("能力")
    ;
    DimensionEnum(String desc) {
        this.desc = desc;
    }

    private final String desc;

    public final String getDesc() {
        return desc;
    }
}
